mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.Obsolete

For additional information about EXCEPINFO, see the MSDN Library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added

  Describes the error intended for the customer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added

  Contains the fully-qualified drive, path, and file name of a Help file with more information about the error.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added

  Indicates the name of the source of the exception. Typically, this is an application name.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added

  Indicates the Help context ID of the topic within the Help file.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added

  Represents a pointer to a function that takes an structure as an argument and returns an HRESULT value. If deferred fill-in is not desired, this field is set to null.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added

  This field is reserved; must be set to null.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int16 To be added

  Represents an error code identifying the error.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int16 To be added

  This field is reserved; must be set to 0.